Subject: Porsche Design Studio, designs new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 08:54:39 +0300

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International Inc.
F R L E
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders from the show have put
production at 75% of capacity. The media coverage has been across the
board from magazines like Bloomberg Market to GQ and Yachts magazine. Go
to fearlessyachts dot com to watch the video and see all the media
coverage. It will blow you away. We know that once you have look at
where this company is headed you will be on board first thing Monday.